/* BODY */
body {
  font-family: Arial, Helvetica, sans-serif;
  background-image:url(woq_images/bg_dot.jpg);
}
/* ----------------------------------------------------------------------------------- */
/* --------------------------------    BOXEN   ----------------------------------------*/
/* ----------------------------------------------------------------------------------- */
/* TITELLEISTE */
div.titel {
  width: 500px; 
  border: 0px solid #003366; 
  font-weight:bold; 
  font-size:18px; 
  background-color: #FFCC33; 
  color: #333333; }
/* STATUSLEISTE */
div.statusleiste, div.anleitung {
  width: 500px; 
  border: 0px solid #cccccc; 
  background-color: #eeeeee; 
  font-size:12px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #333333; }

div.frage, div.start, div.auswertung, div.antwort {
  width: 490px; 
  border-bottom: 0px solid #003366; 
  background-color: #ffffff; 
  font-size:16px;
  padding: 5px;
  color: #333333; }
 
span.frage_frage {
  font-size: 16px; }
span.frage_antwort {
  font-size: 14px; }
div.frage_id {
  font-size: 10px;
  text-align: right;
  padding-right: 5px;}
  
div.information {
  width: 500px;
  border: 0px solid #003366;
  font-size:10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #FFCC33;
  color: #333333;
  clear:both;
}
div.wonline_info {
  width: 500px;
  border: 0px solid #333399;
  font-size:10px;
  color: #999999;
}